Bug 8253 - [UPDATE REQUEST 2016.1] brasero 3.12.2
: [UPDATE REQUEST 2016.1] brasero 3.12.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-19 09:24 MSD by Denis Silakov
Modified: 2017-11-20 18:28 MSK (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2017-08-19 09:24:25 MSD
Advisory:
Minor update of brasero player

Build lists:
https://abf.io/build_lists/2887569
https://abf.io/build_lists/2887570
Comment 1 Алзим 2017-10-04 20:15:04 MSD
Пересборка.
https://abf.io/build_lists/2899144
https://abf.io/build_lists/2899145
Comment 2 Алзим 2017-10-30 21:52:31 MSK
Пересборка
https://abf.io/build_lists/2906986
https://abf.io/build_lists/2906987
Comment 3 s.savelyeva 2017-11-15 18:50:44 MSK
it works
Comment 4 Vladimir Potapov 2017-11-15 23:21:47 MSK
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2017-11-20 16:59:01 MSK
brasero-3.12.2-1
https://abf.io/build_lists/2906986
https://abf.io/build_lists/2906987
********************************* Advisory ****************************
Minor update of brasero player
***********************************************************************
QA Verified